
[data-novi-id="10"]{
  line-height: 24px;
  font-size: 16px;
  font-weight: 300;
}
[data-novi-id="9"]{
  font-size: 10px;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  line-height: 24px;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.8px;
}
[data-novi-id="4"]{
  font-size: 10px;
}
[data-novi-id="3"]{
  line-height: 24px;
  font-size: 16px;
  font-weight: 300;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
